### Harmony

inherits Text
root note and bass note are notated as "tonal pitch class": bb b - # ## 0, 7, 14, 21, 28, // C 2, 9, 16, 23, 30, // D 4, 11, 18, 25, 32, // E -1, 6, 13, 20, 27, // F 1, 8, 15, 22, 29, // G 3, 10, 17, 24, 31, // A 5, 12, 19, 26, 33, // B

#### Properties

id | int | harmony identifier
rootTpc | int | root note as "tonal pitch class"
baseTpc | int | bass note as "tonal pitch class"